package com.zjrs.zwnw.sxgl.dto.common;

public class PageDTO {
    private Integer pagesize;//每页数量
    private Integer pagenum;//当前页

    public Integer getPagesize() {
        return pagesize;
    }

    public void setPagesize(Integer pagesize) {
        this.pagesize = pagesize;
    }

    public Integer getPagenum() {
        return pagenum;
    }

    public void setPagenum(Integer pagenum) {
        this.pagenum = pagenum;
    }
}
